TULISAN - Feature #3377

Penambahan Footer Selisih
01/28/2025 09:55 AM - haykal haykal

Status: Closed Start date: 01/28/2025
Priority: High Due date: 01/30/2025
Assignee: haykal haykal % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Mbak Yomma,

Sesuai permintaan user Tulisan, ingin ditambahkan footer untuk Selisih. Jadi footer Selisih itu adalah untuk menghitung selisih nilai
antara Debit Amount dan Credit Amount. User ingin ada itu agar ada informasi nilai selisih antara Debit dan Credit sehingga ketika
mengisikan user bisa tahu berapa nilai Debit/Credit yang perlu diinput agar balance.

Terimakasih.
Menu: GL, AR, AP, IP, OP

Port: https://tulisan.minovais.com/
DB: MinovaES_Tulisan_Prod (103.153.60.89)

History

#1 - 01/28/2025 12:03 PM - Kezia Pawitra Yulianti
- Due date set to 01/30/2025
- Status changed from New to Assigned

- Priority changed from Normal to High

#2 - 01/30/2025 03:08 PM - Tri Rizqiaty
- File SDATATABLEFIELD - PTRFINANCEITEM - AmountCredit - SelectFunction - TULISAN.js added
- File SDATATABLEFIELD - PTRFINANCEITEM - AmountDebet - SelectFunction - TULISAN.js added

- Status changed from Assigned to Developing

Fixing :

1. Udpate table SDATATABLEFIELD - Field : AmountDebet - SelectFunction, sesuai file terlampir
2. Udpate table SDATATABLEFIELD - Field : AmountCredit - SelectFunction, sesuai file terlampir

Notes : Rumus yg dipakai selalu Debet dikurang Credit
#3 - 01/30/2025 03:09 PM - Tri Rizqgiaty

- Status changed from Developing to QA Test
- Assignee changed from Tri Rizqiaty to haykal haykal

#4 - 01/31/2025 10:20 AM - haykal haykal

- File Pakai separator.PNG added

- Status changed from QA Test to Revise

- Assignee changed from haykal haykal to Tri Rizqiaty

Dear Mbak Yomma,

Untuk Selisih (Difference) sudah ok. Sudah berfungsi sebagaimana mestinya. Cuma menurut Bu Kezia sebaiknya diberi separator untuk angkanya.

Terimakasih.

#5 - 02/05/2025 04:26 PM - Tri Rizqiaty
- File SDATATABLEFIELD - PTRFINANCEITEM - AmountCredit - SelectFunction - TULISAN PROD - 20250205.js added
- File SDATATABLEFIELD - PTRFINANCEITEM - AmountDebet - SelectFunction - TULISAN PROD - 202502025.js added
- Status changed from Revise to QA Test

- Assignee changed from Tri Rizqiaty to haykal haykal

Fixing :

1. Udpate table SDATATABLEFIELD - Field : AmountDebet - SelectFunction, sesuai file terlampir
2. Udpate table SDATATABLEFIELD - Field : AmountCredit - SelectFunction, sesuai file terlampir

#6 - 02/05/2025 06:54 PM - haykal haykal
- Status changed from QA Test to Closed

Files

Tambahan footer Selisih.PNG 33.3KB 01/28/2025 haykal haykal
SDATATABLEFIELD - PTRFINANCEITEM - AmountCredit - SelectFur@@dnkBrULISANG4/30/2025 Tri Rizqiaty
SDATATABLEFIELD - PTRFINANCEITEM - AmountDebet - SelectFurgsénkB ULISAN(4/30/2025 Tri Rizqiaty
Pakai separator.PNG 6.84 KB 01/31/2025 haykal haykal
SDATATABLEFIELD - PTRFINANCEITEM - AmountCredit - SelectFunt@nkBr ULISANRRIB2029250205.js Tri Rizqiaty
SDATATABLEFIELD - PTRFINANCEITEM - AmountDebet - SelectFunt@snkB ULISANRRIB20292502025.js Tri Rizqiaty
